@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700&display=swap');
@import url('https://fonts.googleapis.com/css?family=Roboto:500&display=swap');
@import url('https://fonts.googleapis.com/css?family=Prata&display=swap');


/*
font-family: 'Roboto', sans-serif;
font-family: 'Prata', serif;
*/



body{margin: 0; padding: 0; font-family: 'Open Sans', sans-serif !important;}
a{ -webkit-transition: all 0.5s ease-out;  text-decoration: none !important; }
a:hover{ -webkit-transition: all 0.5s ease-out; text-decoration: none !important; }

 
.topheader{width: 100%; height: auto; line-height: 36px; background: #e60514; color: #fff; font-size: 14px; font-family: 'Roboto', sans-serif;}
.topsicon ul{margin:0; padding: 0;}
.topsicon ul li{list-style: none; display: inline-block; font-size: 17px;}
.topsicon ul li a{color: #fff; text-decoration: none; padding: 0 10px;}
.topsicon ul li a:hover{color: #fff; text-decoration: none;}

.languagebtn{display: inline-block; margin-left: 25px;}
.languagebtn i{color: #fff; font-size: 18px; margin-right: 6px;}



.header{    width: 100%;
    height: auto;
    padding:0;
    background: #fff;
    position: relative;
    font-size: 18px; z-index: 1;}






.fixed{width: 100%; position: fixed; top: 0; z-index: 999; background: #252525;}    
.fixed .logomenumin{height: 60px; margin-top: 0; background: none;}
.fixed .cmenu{margin-top: 17px; -webkit-transition: all 0.5s ease-out;}
.fixed .cmenu ul li a{color: #fff; text-decoration: none;}
.fixed .logo{font-size: 32px; -webkit-transition: all 0.5s ease-out;}

.logo{width: auto;
    height: auto;
    margin: 15px 0;
    -webkit-transition: all 0.5s ease-out;
    padding:0;
    position: relative;
}
.logo img{height: 46px;}


.cmenu{    width: 100%;
    height: auto;
    background: none;
    font-size: 14px;
    text-align: right;
    margin-top: 0px; font-family: 'Roboto', sans-serif; -webkit-transition: all 0.5s ease-out;}
.cmenu ul{margin:0; padding: 0;}
.cmenu ul li{list-style: none; display: inline-block;  position: relative; padding: 0 6px;}
.cmenu ul li a{color: #262626;
    position: relative;
    padding:28px 1px;
    display: block;
    text-transform: uppercase;}
.cmenu ul li a:hover{color: #000; text-decoration: none;}
.cmenu ul li a:before{content: ""; position: absolute; bottom: 12px; left: 0; right:0; margin: 0 auto; width: 0; height: 2px; background: #e60514; -webkit-transition: all 0.4s ease-out;}
.cmenu ul li a:hover:before{width: 100%; -webkit-transition: all 0.4s ease-out;}

.cmenu ul li ul{margin:50px 0 0; padding: 0; position: absolute; z-index: 999; background: #000000e8; border-bottom: solid 5px #e60514; box-shadow: 0px 6px 11px -2px #000; opacity: 0; visibility: hidden;  -webkit-transition: all 0.5s ease-out;}
.cmenu ul li ul li{width: 220px; padding: 0 15px; text-align: left; list-style: none; border-bottom: solid 1px #75d3f7; position: relative;}
.cmenu ul li ul li:last-child{border-bottom:none;}
.cmenu ul li ul li a{color: #fff; display: block; padding:0px;}
.cmenu ul li ul li a:before{display: none;}
.cmenu ul li ul li a:hover{color: #fff; }
.cmenu ul li ul li:hover{background: #e60514;}
.cmenu ul li:hover ul{margin:0px 0 0; opacity: 1; visibility: visible; line-height: 25px;  -webkit-transition: all 0.5s ease-out;}
.cmenu ul li:hover ul li ul{opacity:0; visibility: hidden;}
.cmenu ul li:hover ul li{line-height: 25px; padding: 8px 15px 8px;}

.banner{width: 100%; height: auto;  position: relative;}
.banner img{width: 100%;}
.banner .carousel-caption {
    right: 0 !important;
    left: 104px !important;
    margin: 0 auto 0;
    padding-bottom: 30px;
    width: 70%;
    bottom: 80px !important;
    text-align: center;
    font-size: 28px;
    color: #fff;
    text-shadow: none;
    font-family: 'Prata', serif;
}
.banner .carousel-caption h3{margin: 0 0 30px;
    font-size: 52px;
}


.banner .carousel-indicators li {width: 10px;
    height: 10px;
    background-color: #000\9;
    background-color: rgb(0, 0, 0);
}
.banner .carousel-indicators .active {
    width: 28px;
    height: 10px;
    margin: 1px;
    background-color: #000;
}


.hmabutsec{width: 100%; height: auto;  padding: 60px 0 60px;}
.hmabutsec h2 {    margin: 10px 0 25px;
    padding: 0;
    color: #cc0101;
    font-weight: bold;
    font-size: 34px;
    position: relative;
    font-family: 'Roboto', sans-serif !important;
    line-height: 22px;
    text-transform: uppercase;}
.hmabutsec p{margin-bottom: 0px;
    line-height: 26px;
    font-size: 15px;}

.hmabutsec a.rdmorebtn{    font-size: 15px;
    border: solid 2px #cc0101;
    padding: 9px 34px;
    color: #cc0101;
    margin-top: 25px;
    display: inline-block;
    position: relative;
    font-weight: 700;
    border-radius: 0px;}
.hmabutsec a.rdmorebtn:before{content: ""; position: absolute; width: 0%; height: 100%; background: #cc0101; left: 0; top: 0; z-index: -1; -webkit-transition: all 0.4s ease-out;}
.hmabutsec a.rdmorebtn:hover{color: #fff;}
.hmabutsec a.rdmorebtn:hover:before {width: 100%; background: #cc0101; color: #fff; -webkit-transition: all 0.1s ease-out;}
.hmabutsec .image{width: 100%; height: auto; border: solid 10px #361e08;}
.hmabutsec .image img{width: 100%;}


.trdprodsec{width: 100%; height: auto;  padding: 60px 0 30px; background: #ebebeb;}

.trdprodsec .catlist{width: 100%; height: auto; background: #fff; padding: 15px;}

.trdprodsec .catlist h4{color: #282828;
    text-align: center;
    font-size: 33px;
    font-weight: bold;}
.trdprodsec .catlist ul{margin: 0; padding: 0;}
.trdprodsec .catlist ul li{list-style-type: square; font-size: 16px;}
.trdprodsec .catlist ul li{    color: #535353;
    padding: 8px 0px;
    border-bottom: dotted 2px #959595;
    /*display: block;*/
	margin-left:13px;
    position: relative;}
.trdprodsec .catlist ul li:hover{color: #000;}
.trdprodsec .catlist ul li:before{    content: "";
    position: absolute;
    bottom: -2px;
    left: 0;
    width: 0;
    height: 2px;
    background: #cc0101;
    -webkit-transition: all 0.4s ease-out;}
.trdprodsec .catlist ul li:hover:before{width: 100%; -webkit-transition: all 0.4s ease-out;}


.srvcimg{position: relative;
    height: auto;
    width: 100%; overflow: hidden; margin-bottom: 30px;}
.srvcimg img{width: 100%; height: 270px; object-fit: cover;}

.srvcimg.small {
    height: 230px;
}

.srvcimg .gal-desc {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
    overflow: hidden;
    text-align: center;
    -webkit-transition: all 300ms ease;
    transition: all 300ms ease;
}
.srvcimg .gal-desc::before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 85%;
    height: 85%;
    background-color: #000;
    opacity: .8;
    border: solid 2px #fff;
}
.srvcimg .gal-desc h3{color: #f00; }
.srvcimg .gal-desc p{color: #fff;}

.srvcimg .gal-desc .vertical-align {
    width: 77%;
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    text-align: center;
    color: #fff;
    font-size: 14px;
    font-weight: normal;
}
.srvcimg:hover .gal-desc {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}



.hmblogsec{width: 100%; height: auto;  padding: 60px 0 60px;}
.hmblogsec h2 {    margin: 10px 0 25px;
    padding: 0;
    color: #cc0101;
    font-weight: bold;
    font-size: 40px;
    position: relative;
    font-family: 'Roboto', sans-serif !important;
    line-height: 22px;
    }
.hmblogsec p.abtsrtdesc{margin-bottom: 30px;
    line-height: 26px;
    font-size: 18px; font-family: 'Prata', serif;}

.blogthumb{width: 100%; height: auto; margin-bottom: 30px; border:solid 1px #ddd; -webkit-transition: all 0.3s ease-out;}
.blogthumb .image{width: 100%; height: 300px; overflow: hidden;}
.blogthumb .image img{width: 100%; height: 100%; object-fit: cover; -webkit-transition: all 0.5s ease-out;}
.blogthumb .contant{width: 100%; height: auto; padding: 15px; color: #000;
    line-height: 23px; text-align: center;}
.blogthumb .contant h3{margin: 0px 0 10px; padding: 0; color: #000; font-size: 22px;}
.blogthumb .contant h3 a{color: #000;}
.blogthumb .contant a.blgbtn{color:#cc0101; }   
.blogthumb .contant a.blgbtn i{margin-left: 5px;
    font-size: 20px;
    line-height: -24px;
    padding-top: 3px;
    position: absolute; -webkit-transition: all 0.5s ease-out;}
.blogthumb:hover .contant a.blgbtn i{margin-left: 15px; -webkit-transition: all 0.5s ease-out;}
.blogthumb:hover .image img{ -webkit-transform: scale(1.1);
    transform: scale(1.1); -webkit-transition: all 0.5s ease-out;}
.blogthumb:hover h3 a{color:#cc0101;}
.blogthumb:hover{box-shadow: 0px 7px 19px -7px #000000c2; -webkit-transition: all 0.3s ease-out;}




.hmglrysec{width: 100%; height: auto;  padding: 60px 0 30px; background: #ebebeb;}
.hmglrysec h2 {    margin: 0px 0 35px;
    padding: 0;
    color: #cc0101;
    font-weight: bold;
    font-size: 44px;
    position: relative;
    font-family: 'Roboto', sans-serif !important;
    text-align: center;}


.glryimg{position: relative;
    height: 285px;
    width: 100%; overflow: hidden; margin-bottom: 30px;}
.glryimg img{width: 100%; height: 100%; object-fit: cover;}



.glryimg .gal-desc {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
    overflow: hidden;
    text-align: center;
    -webkit-transition: all 300ms ease;
    transition: all 300ms ease;
}
.glryimg .gal-desc::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: .8;
}
.glryimg .gal-desc .vertical-align {
    width: 100%;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    text-align: center;
    color: #fff;
    font-size: 26px;
    font-weight: bold;
}
.glryimg:hover .gal-desc {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}


.hmcontinfo{width: 100%; height: auto; background: #b80000; padding: 30px 0;}
.hmcontinfo .infobx .icon {
    position: absolute;
    left: 0;
    top: -2px;
    font-size: 52px;
    color: #fff;
}
.hmcontinfo .infobx {
    position: relative;
    padding: 10px 0px 7px 68px;
    margin: 0 10px 0 10px;
    font-size: 14px;
    color: #fff;
}
.hmcontinfo .infobx h4 {
    margin: 7px 0 5px;
    padding: 0;
    font-size: 22px;
    color: #fff;
    font-family: 'Roboto', sans-serif;
    position: relative;
}



.footer{width: 100%;
    height: auto;
    padding: 50px 0 40px;
    background-color: #252525;
    color: #fff; font-size: 17px;}
.footer h3 {margin: 0 0 24px 0;
    padding: 0;
    color: #fff;
    font-weight: bold;
    font-size: 24px;
    position: relative;}
.footer h3:after {
    content: " ";
    padding: 5px 0;
    border-bottom-style: solid;
    border-bottom-width: 2px;
    border-color: #ddd;
    display: table-cell;
    width: 64px;
}
.footer .ftrlogo{    width: 100%;
    height: auto;
    margin-bottom: 30px;
    background: #fff;
    display: table-caption;
    padding: 8px 15px;}
.footer .ftrlogo img{height: 50px;}

.footer ul{margin: 0; padding: 0;}
.footer ul li{list-style: none;
    font-size: 16px;
    font-weight: 500;
    margin-top: 5px;
    padding: 5px 0px 4px 25px;
    position: relative;}
.footer ul li:after{    position: absolute;
    content: '\f00c';
    font-family: "FontAwesome";
    left: 0px;
    top: 6px;
    color: #fff; font-size: 15px;}
.footer ul li a{color: #fff; text-decoration: none;}
.footer ul li a:hover{color: #f00; text-decoration: none;}

.footer .ftrabut{line-height: 30px; border-right: solid 1px #fff; padding: 0px 10px 5px 0;}

.frtcopy{width: 100%;
    height: auto;
    padding: 18px 0px;
    background: #ffffff;
    color: #000;
    font-size: 12px;}
.frtcopy a{color: #e4040f; text-decoration: none;}
.frtcopy a:hover{color: #000; text-decoration: none;}





.innrbnr{    width: 100%;
    height: 210px;
    position: relative;
    background: url(../images/banner.jpg) no-repeat center;
    background-size: cover;
    text-align: center;}
.innrbnr:before{content: ""; position: absolute; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); top: 0; left: 0;}
.innrbnr h2{margin: 0 0 15px;
    padding: 83px 0 30px;
    color: #fff;
    position: relative;
    font-size: 52px;
    font-family: 'Roboto', sans-serif;
    text-align: center;
    font-weight: bold;

}


.servcpg{width: 100%; height: auto; padding: 40px 0; }
.servcpg .image{float: right; margin: 0 0 15px 20px;}



.cntntlist{}
.cntntlist li{list-style: none; position: relative; padding: 5px 0px 4px 25px;}
.cntntlist li:after{    position: absolute;
    content: '\f00c';
    font-family: "FontAwesome";
    left: 0px;
    top: 6px;
    color: #000; font-size: 15px;}


.locatnmap{width: 100%; height: 300px; border: solid 5px #e60514;}




.contactpg{width: 100%; height: auto; background: #fff; padding: 50px 0 50px;}
.contactpg .boxmin{    width: 100%;
    height: auto;
    background: #ebebeb;
    padding: 20px;
    background-size: cover !important;
    background-repeat: no-repeat !important;}
.contactpg .box {    padding: 25px 20px;
    color: #000;
    margin-bottom: 0;
    border: solid 1px #e60514;
    border-radius: 0;
    font-size: 17px;}
.contactpg .box i {    font-size: 22px;
    margin: 0 12px 0px 0;
    color: #e60514;}
.contactpg .box h3 {
    margin-top: 0;
    margin-bottom: 20px;
    color: #e60514;
    font-weight: bold;
}

.contfrm{    width: 100%;
    height: auto;
    padding: 15px 0 40px;}
.contfrm h3{    margin: 0px 0 25px;
    padding: 0;
    color: #363636;
    font-family: 'Oswald', sans-serif;
    position: relative;
    font-size: 30px;
    font-weight: 500;
    text-align: left;}

.contfrm .form-control {
    height: 44px;
    padding: 6px 12px;
    color: #000;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 0;}
.contfrm textarea.form-control{height: auto;}
.contfrm .form-control:focus{outline: none; box-shadow: none; border: solid 1px #000;}

.contfrm input[type=submit]{
    border: none;
    padding: 11px 21px;
    color: #fff;
    font-size: 17px;
    width: auto;
    background: #e60514;
    }
.contfrm input[type=submit]:hover{background: #000; }

















.bimage{width: 100%; height: auto; position: relative;}
.bimage img{width: 100%; height: auto;}
.bimage:before{width: 90%;
    height: 90%;
    border: solid 2px #fff;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 24px;
    z-index: 99;
    content: "";}

.blgcnt{}
.blgcnt a.morebtn{ color: #000;
    font-size: 16px;
    font-weight: 500; margin-top: 32px;
    display: inherit;}   
.blgcnt a.morebtn i{margin-left: 12px;
    color: #000;
    font-size: 20px;
    padding-top: 3px;
    position: absolute;
    -webkit-transition: all 0.5s ease-out;}
.blgcnt a.morebtn:hover i {
    margin-left: 25px;
    -webkit-transition: all 0.5s ease-out;
}

.blgcnt .date{    font-size: 21px;
    font-family: 'Oswald', sans-serif;
    font-weight: 500;
    border-top: solid 1px #000;
    border-bottom: solid 1px #000;
    padding: 4px 0;
    margin-bottom: 30px;
    color: #0d73bd;}



.blog-list{ padding: 60px 0; margin: 0; }
.blog-list .bg-box{ margin: 0 0 50px 0; padding: 15px; background: #f2f2f2; }
.blog-list .bimage:before { top: 17px;}
.blog-details{ padding: 70px 0; margin: 0; }
.blog-details .bg-box .blgcnt p{ font-size: 15px; line-height: 25px; }






@media only screen and (max-width: 768px) {



.topsicon{display:none;}
/*.cmenu{display:none;}*/

.languagebtn{margin-left:0;}
.languagebtn:first-child{text-align:left; float: left;}

.logo {width: 100%; text-align: center;}
.logo img{ height:auto;}

.banner .carousel-caption {left: 0px !important;
    margin: 0 auto 0;
    bottom: 0px !important;
    font-size: 28px;}
.banner .carousel-caption h3 {font-size: 18px;}


.hmabutsec{padding: 25px 0 30px;}
.hmabutsec h2 {margin: 10px 0 10px; line-height: normal;}


.trdprodsec{padding: 15px 0 0px;}
.trdprodsec .catlist {margin-bottom: 30px;}


.hmblogsec{padding: 30px 0 0px;}
.blogthumb .image {height: auto;}


.hmglrysec{padding: 30px 0 0px;}
.glryimg {height: 150px;}


.hmcontinfo{padding: 15px 0;}


.footer {padding: 15px 0 15px;}
.footer .ftrabut {border-right: none; padding: 0px 0px 5px 0;}
.footer .ftrlogo {margin-bottom: 16px; display: block;}
.footer .ftrlogo img {height: auto; width: 100%;}

.frtcopy {padding: 10px 0px; text-align: center;}
.frtcopy .text-right{text-align:center !important;}


.innrbnr {height: auto;}
.innrbnr h2 {padding: 46px 0 40px; font-size: 34px;}


}


















